* {
  box-sizing: border-box;
}
/*
body {
  min-height: 100vh;
  background: #38C5B9;
  font-family: 'Open Sans';
  color: white;
  line-height: 1.5;
  -webkit-font-smoothing: antialiased;
}
*/
.container {
    max-width:1170px;
}
.header {
  position: absolute;
  z-index: 5;
  width: 100%;
}
.donate-btn a.menu__link {
     text-transform: uppercase;
    font-family: none;
    font-weight: 600; 
    display: inline-block;
    border-style: solid;
    border-radius: 6px;
    border-width: 0px 0px 3px 0;
    padding: 6px 20px;
    border-color: #a0793e;
    font-size: 16px;
    line-height: 1.33;
    background: #c69e62;
    text-decoration: none;
    color: #fff !important;
    transition: all 0.3s ease-in-out 0s;
}
.donate-btn a.menu__link:hover {
   background: #d5a865;    
}
.burger {
  position: absolute;
  z-index: 10;
  right: 25px;
  top: 25px;
  cursor: pointer;
  -webkit-transform: rotateY(0);
          transform: rotateY(0);
  -webkit-transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1);
}
.burger__patty {
  width: 28px;
  height: 2px;
  margin: 0 0 4px 0;
  background: #000;
  -webkit-transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1);
}
.burger__patty:last-child {
  margin-bottom: 0;
}
.burger--close {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
.burger--close .burger__patty:nth-child(1) {
  -webkit-transform: rotate(45deg) translate(4px, 4px);
          transform: rotate(45deg) translate(4px, 4px);
}
.burger--close .burger__patty:nth-child(2) {
  opacity: 0;
}
.burger--close .burger__patty:nth-child(3) {
  -webkit-transform: rotate(-45deg) translate(5px, -4px);
          transform: rotate(-45deg) translate(5px, -4px);
}

.menu {
  position: fixed;
  top: 0;
  width: 100%;
  visibility: hidden;
}
.menu--active {
  visibility: visible;
}
.menu__brand, .menu__list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-flow: column wrap;
      -ms-flex-flow: column wrap;
          flex-flow: column wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  float: left;
  width: 50%;
  height: 100vh;
  overflow: hidden;
}
.menu__list {
  margin: 0;
  padding: 0;
  background: #383f52;
  list-style-type: none;
  -webkit-transform: translate3d(0, -100%, 0);
          transform: translate3d(0, -100%, 0);
  -webkit-transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1);
}
.menu__list--active {
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.menu__brand {
  background: #dcd094;
  -webkit-transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1);
  -webkit-transform: translate3d(0, 100%, 0);
          transform: translate3d(0, 100%, 0);
}
.menu__brand--active {
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.menu__item {
  -webkit-transform: translate3d(500px, 0, 0);
          transform: translate3d(500px, 0, 0);
  -webkit-transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1);
}
.menu__item--active {
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.menu__link {
  display: inline-block;
  position: relative;
  font-size: 28px;
  padding: 15px 0;   
  font-weight: 300;
  color: white;
  text-decoration: none;
  color: white;
  -webkit-transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1);
}
.menu__link:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 10px;
  height: 2px;
  background: white;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  -webkit-transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1);
}
a.menu__link:hover{
  color:#fff !important;
  text-decoration:none !important;  
}
.menu__link:hover:before {
  width: 100%;
  
}
.menu .menu__item:nth-child(1) {
  -webkit-transition-delay: 0.1s;
          transition-delay: 0.1s;
}
.menu .menu__item:nth-child(2) {
  -webkit-transition-delay: 0.2s;
          transition-delay: 0.2s;
}
.menu .menu__item:nth-child(3) {
  -webkit-transition-delay: 0.3s;
          transition-delay: 0.3s;
}
.menu .menu__item:nth-child(4) {
  -webkit-transition-delay: 0.4s;
          transition-delay: 0.4s;
}
.menu .menu__item:nth-child(5) {
  -webkit-transition-delay: 0.5s;
          transition-delay: 0.5s;
}
.menu .menu__item:nth-child(6) {
  -webkit-transition-delay: 0.6s;
          transition-delay: 0.6s;
}
.en-site {
    margin: 0;
    padding: 0 20px 0 0;
    float: right;    
}
.en-site li a {
    font-size: 18px;
    color: #c69e62;
    display: block;
}
@media screen and (max-width: 480px) {
.en-site {
    padding: 0 0 8px;
    float: none;
}	
}

@media screen and (max-width: 768px) {
  ul.menu__list,
  div.menu__brand {
    float: none;
    width: 100%;
    min-height: 0;
  }
  ul.menu__list--active,
  div.menu__brand--active {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }

  .menu__list {
    height: 75vh;
    -webkit-transform: translate3d(-100%, 0, 0);
            transform: translate3d(-100%, 0, 0);
  }

  .menu__link {
    font-size: 22px;
    padding: 12px 0;
  }

  .menu__brand {
    height: 25vh;
    -webkit-transform: translate3d(100%, 0, 0);
            transform: translate3d(100%, 0, 0);
  }
  .menu__brand .logo {
    width: 90px;
    height: 90px;
  }
}
.logo {
  width: 200px;
  height: 200px;

  border-radius: 50%;
}

h1, h2, h3, p {
  margin: 0;
  font-weight: 400;
}

main {
  height: 100vh;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-flow: column wrap;
      -ms-flex-flow: column wrap;
          flex-flow: column wrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 8vw;
}
main h1 > a {
  color: white;
  text-decoration: none;
  font-size: 48px;
  font-weight: 300;
}

.support {
  position: fixed;
  bottom: 24px;
  color: rgba(0, 0, 0, 0.6);
}
.bg-dark {
    background-color: #1f232c!important;
}

/** Custom Style **/
.content-section {
    padding:60px 0;
    background:#fff;
}
.burger .line {
    display: inline-block;    
}
.burger span {
    display: inline-block;
    float: right;
    color: #fff;
    font-weight: 600;
    margin-left: 7px;
    font-size: 24px;
    line-height: 17px;    
}
.burger.inner-line span {
    color:#000;
}
.burger--close.burger span {
    float: none;
    transform: rotate(-180deg);
	-webkit-transform: rotate(-180deg);
} 
.inner-line.burger--close .burger__patty, .inner-line.burger--close span {
	color:#fff;
}
.inner-line.burger--close .burger__patty {
	background:#fff;
}
.box-content p:nth-child(3), .box-content p:nth-child(4), .box-content p:nth-child(6) {
	margin-bottom:10px;
}

.clone-menu {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
}
.desktop-menu {
    padding-top: 10px;
}
.desktop-menu .menu__list {
    margin: 0;
    padding: 0;
    background: none;
    list-style-type: none;
    -webkit-transform: none;
    transform: none;
    -webkit-transition: none;
    transition: none;
    display: table;
    text-align: right;
    width: 100%;
}
.desktop-menu .menu__brand, .desktop-menu .menu__list {
    float: none;
    width: 100%;
    height: 0;
    overflow: hidden;
}
.desktop-menu .menu__item {
    -webkit-transform: none;
    transform: none;
    -webkit-transition: none;
    transition: none;
    display: inline-block;
    vertical-align: middle;
}
.desktop-menu .menu__link {
    font-size: 22px;
    padding: 0 15px;
    font-weight: 400;
	color:#c69e62 !important;
    line-height: 26px;
    font-family: 'Hind';
	transition: all 0.2s ease-in-out 0s;
	-webkit-transition: all 0.2s ease-in-out 0s;
}
.desktop-menu .menu__link:hover, .desktop-menu .menu__link:focus {
	color:#fff !important;
}
.logo-sec .logo_wrap {
    text-align: center;
    margin-top: 0;
    display: inline-block;
    margin-right: 0;
    float: none;
}
.logo-sec .logo_wrap img {
	width:85%;
}
.desktop-menu .menu__link:before {
	display:none;
}
.position-section {
    position: absolute;
    top: 0;
    width: 100%;
    display:none;
}
.inner-section {
  display:none;
}
.clone-menu.clone-inner {
	position:relative;
    overflow: hidden;
   padding-bottom:25px;
}
.about-section {
 clear:both;
}
.clone-inner .desktop-menu .menu__link:hover {
    color: #333 !important;
}
.clone-inner .desktop-menu .donate-btn .menu__link:hover {
    color: #fff !important;
}
.clone-inner .logo_wrap {
	width:auto;
}
.logo-sec {
    float:right;
    margin-top: 15px;
}
.inner-background {
    background: #eee;    
}
.social-icon {
    display: inline-block;
    float: right;
    margin-top: -5px;
}
.social-icon ul {
    margin: 0;
    padding: 0;	
}
.social-icon ul li a {
	display: table-cell;
    width: 36px;
    height: 36px;
    background: none;
    font-size: 14px;
    text-align: center;
    margin: 0 5px;
    border-radius: 50%;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
    vertical-align: middle;
    border: 2px solid #fff;
    color: #fff;	
}
.social-icon ul li a:hover {
    background: #3b5998;
    border-color: #3b5998;
}
.social-icon ul li {
    display: inline-block;
    vertical-align: top;	
}
footer {
	text-align:center;
}
footer p {
    display: inline-block;	
}
/* Default custom select styles */
div.cs-select {
	display: inline-block;
	vertical-align: middle;
	position: relative;
	text-align: left;
	z-index: 100;
	width: 100%;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
    padding: 0 10px;
}

div.cs-select:focus {
	outline: none; /* For better accessibility add a style for this in your skin */
}

.cs-select select {
	display: none;
}

.cs-select span {
	display: block;
	position: relative;
	cursor: pointer;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

/* Placeholder and selected option */

.cs-select > span::after,
.cs-select .cs-selected span::after {
	speak: none;
	position: absolute;
	top: 55%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.cs-select > span::after {
	content: '\25BE';
	left: 13px;
}

.cs-select .cs-selected span::after {
	content: '\2713';
	margin-left: 1em;
}

.cs-select.cs-active > span::after {
	background-position:0 -17px;
}

div.cs-active {
	z-index: 200;
}

/* Options */
.cs-select .cs-options {
	position: absolute;
	top: 57px;
	left:0;
	overflow: hidden;
	width: 100%;
	background: #fff;
	visibility: hidden;
}

.cs-select.cs-active .cs-options {
	visibility: visible;
}

.cs-select ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
}

.cs-select ul span {
	padding: 1em;
}

.cs-select ul li.cs-focus span {
	background-color: #ddd;
}

/* Optgroup and optgroup label */
.cs-select li.cs-optgroup ul {
	padding-left: 1em;
}

.cs-select li.cs-optgroup > span {
	cursor: default;
}


div.cs-skin-elastic {
	color:#464646;
	line-height:19px;
}

.cs-skin-elastic > span {
	z-index: 100;
	color:#a9a9a9;
}

.cs-skin-elastic > span::after {
	content:"";
	background:url(../images/select-arrow.png) no-repeat 0 0;
	width:15px;
	height:10px;
}

.cs-skin-elastic .cs-options {
	overflow: visible;
	background: transparent;
	opacity: 1;
	visibility: visible;
	pointer-events: none;
}

.cs-skin-elastic.cs-active .cs-options {
	pointer-events: auto;
}

.cs-skin-elastic .cs-options > ul::before {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	-webkit-transform: scale3d(1,0,1);
	transform: scale3d(1,0,1);
    background: #f5f6f8;
    border: 1px solid #e9e9e9;
	-webkit-transform-origin: 50% 0%;
	transform-origin: 50% 0%;
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
}

.cs-skin-elastic.cs-active .cs-options > ul::before {
	-webkit-transform: scale3d(1,1,1);
	transform: scale3d(1,1,1);
	-webkit-transition: none;
	transition: none;
	-webkit-animation: expand 0.6s ease-out;
  	animation: expand 0.6s ease-out;
}

.cs-skin-elastic .cs-options ul li {
	opacity: 0;
	-webkit-transform: translate3d(0,-25px,0);
	transform: translate3d(0,-25px,0);
	-webkit-transition: opacity 0.15s, -webkit-transform 0.15s;
	transition: opacity 0.15s, transform 0.15s;
}

.cs-skin-elastic.cs-active .cs-options ul li {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
	opacity: 1;
	-webkit-transition: none;
	transition: none;
	-webkit-animation: bounce 0.6s ease-out;
  	animation: bounce 0.6s ease-out;
}


.cs-skin-elastic .cs-options span {
	padding:10px 20px;
}

.cs-skin-elastic .cs-options span:hover,
.cs-skin-elastic .cs-options li.cs-focus span,
.cs-skin-elastic .cs-options .cs-selected span {
	color: #fff;
	background:#d5a865;
}

.cs-skin-elastic .cs-options .cs-selected span::after {
	content: '';
}

@-webkit-keyframes expand { 
	0% { -webkit-transform: scale3d(1,0,1); }
	25% { -webkit-transform: scale3d(1,1.2,1); }
	50% { -webkit-transform: scale3d(1,0.85,1); }
	75% { -webkit-transform: scale3d(1,1.05,1) }
	100% { -webkit-transform: scale3d(1,1,1); }
}

@keyframes expand { 
	0% { -webkit-transform: scale3d(1,0,1); transform: scale3d(1,0,1); }
	25% { -webkit-transform: scale3d(1,1.2,1); transform: scale3d(1,1.2,1); }
	50% { -webkit-transform: scale3d(1,0.85,1); transform: scale3d(1,0.85,1); }
	75% { -webkit-transform: scale3d(1,1.05,1); transform: scale3d(1,1.05,1); }
	100% { -webkit-transform: scale3d(1,1,1); transform: scale3d(1,1,1); }
}


@-webkit-keyframes bounce { 
	0% { -webkit-transform: translate3d(0,-25px,0); opacity:0; }
	25% { -webkit-transform: translate3d(0,10px,0); }
	50% { -webkit-transform: translate3d(0,-6px,0); }
	75% { -webkit-transform: translate3d(0,2px,0); }
	100% { -webkit-transform: translate3d(0,0,0); opacity: 1; }
}

@keyframes bounce { 
	0% { -webkit-transform: translate3d(0,-25px,0); transform: translate3d(0,-25px,0); opacity:0; }
	25% { -webkit-transform: translate3d(0,10px,0); transform: translate3d(0,10px,0); }
	50% { -webkit-transform: translate3d(0,-6px,0); transform: translate3d(0,-6px,0); }
	75% { -webkit-transform: translate3d(0,2px,0); transform: translate3d(0,2px,0); }
	100% { -webkit-transform: translate3d(0,0,0); transform: translate3d(0,0,0); opacity: 1; }
}

/** Custom Select Style End **/